Bug 1762657 - continuous "dns resolution failed" error in thanos-querier container logs
Summary: continuous "dns resolution failed" error in thanos-querier container logs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.4.0
Assignee: Sergiusz Urbaniak
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1776867
TreeView+ depends on / blocked
 
Reported: 2019-10-17 07:56 UTC by Junqi Zhao
Modified: 2020-05-04 11:15 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1776867 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:14:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 568 'None' 'open' 'Bug 1762657: pkg/tasks/thanos-querier: render dns discovery conditionally' 2019-11-26 14:05:20 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:15:17 UTC

Comment 5 Bartek Plotka 2019-11-26 14:28:25 UTC
Sorry, for lag. I think the graceful rollout makes sense here. This operation will be probably quite rare. Reviewed PR.

Comment 9 errata-xmlrpc 2020-05-04 11:14:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.